Bug 755086

Summary: Screen dim after waking up
Product: [Fedora] Fedora Reporter: E. Lewis <ed.lewis>
Component: gnome-power-managerAssignee: Richard Hughes <hughsient>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 15CC: amylaar, hughsient
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-08-07 12:20:43 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description E. Lewis 2011-11-18 14:31:29 EST
Description of problem:
When leaving the computer idle for sufficient time for the screen to go black (on standby) moving the mouse to wake the screen results in the screen coming back in a very dim (nearly dark) state.

Version-Release number of selected component (if applicable):


How reproducible:
Behaviour first started occurring around 23:00 (GMT-5) 11/18/2011. Happens regularly since. Never happened previously. Likely caused by an update.

Steps to Reproduce:
1. Leave computer unattended for 20 minutes or more so screen turns black.
2. Return, move the mouse or push a key.
3. Display will restore in a very dim state
  
Actual results:
Please see the above.
Effects both 'normal mode' in GNOME 3.0 and in 'fallback mode'. Only impacts primary monitor in 'fallback mode', not the secondary monitor. Secondary monitor restores to full brightness. ('normal mode' does not support secondary monitor)
Pushing <function><up arrow> restores the screen to normal operation.

Expected results:
Screen would restore itself to full brightness without the need for <function><up arrow>.

Additional info:
Observed on a Dell Latitude D820. This problem never occurred at all til time noted above. Expect it is the result of an update issued during the day of 11/18/2011 (GMT-5).
This is not a serious bug.
Comment 1 amylaar 2011-11-19 15:52:01 EST
I'm also seeing this with F15/openbox since I did a software update this Friday -
even though I have the computer on the AC adapter all the time.
The external monitor is still fine, but the internal display is very dim.
My computer is a Dell Latitude D830.  The brightness is restored by a reboot.
In the BIOS, I've tried to switch the ambient light sensor off and the
battery-powered standby backlight setting to full brightness, but to no avail.
The <function><up arrow> work around does not work for me.
I've found that I can regain brightness by toggling <function><CRT/LCD>
twice, but this messes up the logical display arrangement and the window
placement - both on the internal and external display.  I then have to
re-configure the logical display arrangement, and move the all windows back to
where they belong.
Comment 2 Fedora End Of Life 2012-08-07 12:20:45 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping